/* Aviny */

@font-face {
	font-family: "aviny";
	src: url("../../fonts/farsi-fonts/aviny-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/aviny-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Azarmehr */

@font-face {
	font-family: "azarmehr";
	src: url("../../fonts/farsi-fonts/azarmehr-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/azarmehr-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "azarmehr";
	src: url("../../fonts/farsi-fonts/azarmehr-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/azarmehr-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "azarmehr";
	src: url("../../fonts/farsi-fonts/azarmehr-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/azarmehr-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "azarmehr";
	src: url("../../fonts/farsi-fonts/azarmehr-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/azarmehr-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Azarmehr (Connected Dots) */

@font-face {
	font-family: "azarmehr-cd";
	src: url("../../fonts/farsi-fonts/azarmehr-cd-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/azarmehr-cd-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "azarmehr-cd";
	src: url("../../fonts/farsi-fonts/azarmehr-cd-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/azarmehr-cd-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "azarmehr-cd";
	src: url("../../fonts/farsi-fonts/azarmehr-cd-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/azarmehr-cd-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "azarmehr-cd";
	src: url("../../fonts/farsi-fonts/azarmehr-cd-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/azarmehr-cd-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Damavand */

@font-face {
	font-family: "damavand";
	src: url("../../fonts/farsi-fonts/damavand-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/damavand-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Dana */

@font-face {
	font-family: "dana";
	src: url("../../fonts/farsi-fonts/dana-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/dana-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "dana";
	src: url("../../fonts/farsi-fonts/dana-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/dana-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Dastnevis */

@font-face {
	font-family: "dastnevis";
	src: url("../../fonts/farsi-fonts/dastnevis-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/dastnevis-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

/* Dubai */

@font-face {
	font-family: "dubai";
	src: url("../../fonts/farsi-fonts/dubai-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/dubai-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "dubai";
	src: url("../../fonts/farsi-fonts/dubai-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/dubai-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "dubai";
	src: url("../../fonts/farsi-fonts/dubai-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/dubai-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "dubai";
	src: url("../../fonts/farsi-fonts/dubai-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/dubai-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Estedad */

@font-face {
	font-family: "estedad";
	src: url("../../fonts/farsi-fonts/estedad-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/estedad-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "estedad";
	src: url("../../fonts/farsi-fonts/estedad-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/estedad-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "estedad";
	src: url("../../fonts/farsi-fonts/estedad-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/estedad-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "estedad";
	src: url("../../fonts/farsi-fonts/estedad-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/estedad-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Helvetica Neue */

@font-face {
	font-family: "helvetica-neue";
	src: url("../../fonts/farsi-fonts/helvetica-neue-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/helvetica-neue-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "helvetica-neue";
	src: url("../../fonts/farsi-fonts/helvetica-neue-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/helvetica-neue-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "helvetica-neue";
	src: url("../../fonts/farsi-fonts/helvetica-neue-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/helvetica-neue-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Iran Sans */

@font-face {
	font-family: "iran-sans";
	src: url("../../fonts/farsi-fonts/iran-sans-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-sans-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "iran-sans";
	src: url("../../fonts/farsi-fonts/iran-sans-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-sans-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "iran-sans";
	src: url("../../fonts/farsi-fonts/iran-sans-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-sans-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "iran-sans";
	src: url("../../fonts/farsi-fonts/iran-sans-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-sans-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Iran Sans (Connected Dots) */

@font-face {
	font-family: "iran-sans-cd";
	src: url("../../fonts/farsi-fonts/iran-sans-cd-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-sans-cd-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "iran-sans-cd";
	src: url("../../fonts/farsi-fonts/iran-sans-cd-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-sans-cd-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "iran-sans-cd";
	src: url("../../fonts/farsi-fonts/iran-sans-cd-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-sans-cd-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "iran-sans-cd";
	src: url("../../fonts/farsi-fonts/iran-sans-cd-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-sans-cd-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Iran Yekan */

@font-face {
	font-family: "iran-yekan";
	src: url("../../fonts/farsi-fonts/iran-yekan-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-yekan-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "iran-yekan";
	src: url("../../fonts/farsi-fonts/iran-yekan-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-yekan-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "iran-yekan";
	src: url("../../fonts/farsi-fonts/iran-yekan-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-yekan-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "iran-yekan";
	src: url("../../fonts/farsi-fonts/iran-yekan-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-yekan-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Iran Yekan (Connected Dots) */

@font-face {
	font-family: "iran-yekan-cd";
	src: url("../../fonts/farsi-fonts/iran-yekan-cd-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-yekan-cd-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "iran-yekan-cd";
	src: url("../../fonts/farsi-fonts/iran-yekan-cd-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-yekan-cd-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "iran-yekan-cd";
	src: url("../../fonts/farsi-fonts/iran-yekan-cd-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-yekan-cd-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "iran-yekan-cd";
	src: url("../../fonts/farsi-fonts/iran-yekan-cd-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/iran-yekan-cd-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Lalezar */

@font-face {
	font-family: "lalezar";
	src: url("../../fonts/farsi-fonts/lalezar-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/lalezar-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Mikhak */

@font-face {
	font-family: "mikhak";
	src: url("../../fonts/farsi-fonts/mikhak-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "mikhak";
	src: url("../../fonts/farsi-fonts/mikhak-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "mikhak";
	src: url("../../fonts/farsi-fonts/mikhak-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "mikhak";
	src: url("../../fonts/farsi-fonts/mikhak-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Mikhak (Separated Dots) */

@font-face {
	font-family: "mikhak-sd";
	src: url("../../fonts/farsi-fonts/mikhak-sd-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-sd-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "mikhak-sd";
	src: url("../../fonts/farsi-fonts/mikhak-sd-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-sd-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "mikhak-sd";
	src: url("../../fonts/farsi-fonts/mikhak-sd-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-sd-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "mikhak-sd";
	src: url("../../fonts/farsi-fonts/mikhak-sd-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/mikhak-sd-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Myriad */

@font-face {
	font-family: "myriad";
	src: url("../../fonts/farsi-fonts/myriad-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/myriad-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "myriad";
	src: url("../../fonts/farsi-fonts/myriad-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/myriad-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Noora */

@font-face {
	font-family: "noora";
	src: url("../../fonts/farsi-fonts/noora-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/noora-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "noora";
	src: url("../../fonts/farsi-fonts/noora-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/noora-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "noora";
	src: url("../../fonts/farsi-fonts/noora-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/noora-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "noora";
	src: url("../../fonts/farsi-fonts/noora-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/noora-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Palatino Sans */

@font-face {
	font-family: "palatino-sans";
	src: url("../../fonts/farsi-fonts/palatino-sans-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/palatino-sans-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "palatino-sans";
	src: url("../../fonts/farsi-fonts/palatino-sans-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/palatino-sans-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Pinar */

@font-face {
	font-family: "pinar";
	src: url("../../fonts/farsi-fonts/pinar-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pinar-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "pinar";
	src: url("../../fonts/farsi-fonts/pinar-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pinar-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "pinar";
	src: url("../../fonts/farsi-fonts/pinar-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pinar-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "pinar";
	src: url("../../fonts/farsi-fonts/pinar-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pinar-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Pinar (Separated Dots) */

@font-face {
	font-family: "pinar-sd";
	src: url("../../fonts/farsi-fonts/pinar-sd-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pinar-sd-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "pinar-sd";
	src: url("../../fonts/farsi-fonts/pinar-sd-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pinar-sd-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "pinar-sd";
	src: url("../../fonts/farsi-fonts/pinar-sd-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pinar-sd-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "pinar-sd";
	src: url("../../fonts/farsi-fonts/pinar-sd-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pinar-sd-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Pofak */

@font-face {
	font-family: "pofak";
	src: url("../../fonts/farsi-fonts/pofak-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pofak-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "pofak";
	src: url("../../fonts/farsi-fonts/pofak-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/pofak-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Sahel */

@font-face {
	font-family: "sahel";
	src: url("../../fonts/farsi-fonts/sahel-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/sahel-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "sahel";
	src: url("../../fonts/farsi-fonts/sahel-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/sahel-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "sahel";
	src: url("../../fonts/farsi-fonts/sahel-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/sahel-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Shabnam */

@font-face {
	font-family: "shabnam";
	src: url("../../fonts/farsi-fonts/shabnam-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/shabnam-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "shabnam";
	src: url("../../fonts/farsi-fonts/shabnam-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/shabnam-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "shabnam";
	src: url("../../fonts/farsi-fonts/shabnam-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/shabnam-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "shabnam";
	src: url("../../fonts/farsi-fonts/shabnam-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/shabnam-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Vanda */

@font-face {
	font-family: "vanda";
	src: url("../../fonts/farsi-fonts/vanda-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/vanda-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "vanda";
	src: url("../../fonts/farsi-fonts/vanda-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/vanda-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "vanda";
	src: url("../../fonts/farsi-fonts/vanda-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/vanda-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}

/* Vazir */

@font-face {
	font-family: "vazir";
	src: url("../../fonts/farsi-fonts/vazir-300.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/vazir-300.woff") format("woff");
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: "vazir";
	src: url("../../fonts/farsi-fonts/vazir-400.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/vazir-400.woff") format("woff");
	font-weight: 400;
	font-display: swap;
}

@font-face {
	font-family: "vazir";
	src: url("../../fonts/farsi-fonts/vazir-500.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/vazir-500.woff") format("woff");
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: "vazir";
	src: url("../../fonts/farsi-fonts/vazir-700.woff2") format("woff2"),
		 url("../../fonts/farsi-fonts/vazir-700.woff") format("woff");
	font-weight: 700;
	font-display: swap;
}
